.center
{
	text-align: center;
}

.olPopup { z-index: 1751 !important; }

.ui-state-error ul li
{
    list-style: none;
    font-size: larger;
}

.ui-dialog { z-index: 1010 !important; }

.warn
{
	background: red;
}

body > div
{
   margin-left: 23px;
   margin-right: 23px;
}

div.address
{
	line-height: 1.5em;
}

a:hover
{
   text-decoration: underline;
}

a.none:hover
{
   color: #d1c898;
   text-decoration: underline;
}

p.help
{
	display: none;
	text-align: justify;
	text-indent: 2em;
}

p.text
{
	font-color: black;
}

h2 
{
	position: static !important;
}

a.help
{
}

fieldset
{
	border: thin solid #555;
}

li.ac_even, li.ac_odd
{
	text-align: left !important;
}

img
{
	border: none;
}

label.block
{
   display: block;
}

div#accord div
{
    padding: 0;
}

div#accord div a
{
   color: blue;
}

input.formtext, textarea.formtext
{
  width:100%;
}

input[type=text], textarea
{
   font-weight: bold;
   border: 1px solid #ccc;
   color: #1c94c4;
}

input[type=text]:hover, textarea:hover
{
    border: 1px solid #fbcb09;
    background: #fdf5ce url(images/ui-bg_glass_100_fdf5ce_1x400.png) 50% 50% repeat-x;
    font-weight: bold;
    color: #c77405;
}

fieldset
{
  border-top: 1px solid #ddd;
  border-left: none;
  border-right: none;
  border-bottom: none;
  padding: 12px;
}

/* Tables --------------------------------------------------------------------*/

table
{
    border-collapse: collapse;
    empty-cells: show;
    overflow: auto;
}

table.list
{
    width: 100%;
}

td, th
{
    padding: 0.5em 1em 0.5em 1em;
    text-align: left;
}

table.tiny td, table.tiny th
{
    padding: 1px;
    font-size: small;
}

caption
{
    caption-side: bottom;
    font-size: small;
    padding: 1em;
    /*font-style: italic;*/
}

td.time
{
    white-space: nowrap;
}

td.top, th.top, tr.top
{
    vertical-align: top;
}

td.end
{
    border-right: thin dashed #aaa;
}

td.num, th.num
{
    text-align: right;
}

tr.total td
{
    font-weight: bold;
}

tfoot
{
    font-size: small;
}

dd
{
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}

/* Displaytag */
span.pagebanner
{
	display: block;
	text-align: center;
}

div.exportlinks
{
    text-align: center;
}
